.ui-tabs-panel, #gallery, .productGallery	{
	display: inline;
}
.productGallery	{
	margin-bottom: 4px;
	height: 70px;
}
.productThumb img	{
	width: 100px;
	border: 1px solid #FFFFFF;
}
.productThumb div	{
	padding: 4px;
	background-color: #8DC83A;
}
.productContainer	{
	margin-bottom: 16px;
}
